( cd usr/doc/gettext-0.14.1 ; rm -rf ABOUT-NLS )
( cd usr/doc/gettext-0.14.1 ; ln -sf /usr/share/gettext/ABOUT-NLS ABOUT-NLS )
( cd usr/lib ; rm -rf libasprintf.so )
( cd usr/lib ; ln -sf libasprintf.so.0.0.0 libasprintf.so )
( cd usr/lib ; rm -rf libasprintf.so.0 )
( cd usr/lib ; ln -sf libasprintf.so.0.0.0 libasprintf.so.0 )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/autosprintf.info.gz 2>/dev/null
fi

